## resfinder-db 0.0+git20191001.149209d

=== debian/changelog ===
resfinder-db (0.0+git20191001.149209d-1) unstable; urgency=medium

  * Initial release (Closes: #944788)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Nov 2019 13:07:11 +0100
