## resfinder-db 0.0+git20200408.0322c0d

=== debian/changelog ===
resfinder-db (0.0+git20200408.0322c0d-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Apr 2020 08:07:45 +0200
