=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 12),
                kma,
                python3
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/resfinder-db
 Vcs-Git: https://salsa.debian.org/med-team/resfinder-db.git
 Homepage: https://bitbucket.org/genomicepidemiology/resfinder
+Rules-Requires-Root: no
 
 Package: resfinder-db
 Architecture: all
