=== debian/watch ===
version=4

opts="mode=git,pretty=0.0+git%cd.%h" \
    https://bitbucket.org/genomicepidemiology/resfinder_db.git HEAD
