## resfinder-db 0.0+git20220524.fa32d9a

=== debian/changelog ===
resfinder-db (0.0+git20220524.fa32d9a-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0+git20220524.fa32d9a
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Add d/lintian-overrides for false-positives

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 19:27:52 +0530
