=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                kma,
                python3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/resfinder-db
 Vcs-Git: https://salsa.debian.org/med-team/resfinder-db.git
 Homepage: https://bitbucket.org/genomicepidemiology/resfinder
